'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('actualiza_terceros.views',
	url(r'^actualiza_terceros/list.json', 'actualiza_terceros'),
)
